许愿

[重要通知] 亚马逊强制升级老 Kindle 设备固件

“Kindle固件”相关阅读

给这篇文章写一条留言

提示:带 * 标记的是必填项。您填写的邮箱地址将会被保密。首次留言将会在通过人工审核后显示。如果是提出问题,请务必提供尽可能多信息,这有助于他人更好地理解你所提出的问题。

小伙伴们写下了 6 条留言

  1. 因为错过了亚马逊强制升级老 Kindle 设备固件,我的kindle连不上云端了。手工升级怎么都无法成功,我的是kindle3:设备信息是:Kindle Keyboard Wi-Fi”B008″”B008″(三代)(2010) 3.4.2 ,不知道选择什么固件才能成功,请帮帮我吧~谢谢你们

  2. 当年淘宝买的日版KPW5 此次强制更新后 kindle打开亚马逊就是日亚。。。这个怎么办啊

    • 尝试一下注销登录之后更改语言为中文(如果已经是中文就改下别的语言再改回来),重启,然后再次用中亚账户登录

返回到顶部